<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>A Tree Manager plugin for OAI Data Sources</Description>
		<Class>DataAccess</Class>
		<Name>oai-tm-plugin</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>oai-tm-plugin</Name>
				<Version>1.5.2-3.1.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.oai.tmplugin</groupId>
					<artifactId>oai-tm-plugin</artifactId>
					<version>1.5.2-3.1.0</version>
				</MavenCoordinates>
				<Files>
					<File>oai-tm-plugin-1.5.2-3.1.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


